Module
Contents
Index 🔎︎

## DAG

Returnerar dagen för ett givet datumvärde. Dagen returneras som ett heltal mellan 1 och 31. Du kan också ange ett negativt datum- eller tidsvärde.

### Syntax

DAG(tal)

tal är som tidvärde ett decimaltal för vilket dagen ska beräknas.

### Exempel

DAG(1) returnerar 31 (eftersom LibreOffice börjar räkna från noll den 30 december 1899)

DAG(NU()) returnerar innevarande dag.

=DAG(C4) returnerar 5 om du anger 1901-08-05 i cell C4 (datumvärdet kanske formateras på ett annat sätt när du trycker på Retur.